html,body{
    padding: 0;
    margin: 0;
    width:100%;
}

body {
    font-family: arial;
    font-size: 15px;
}


#controls {
    width: 100%;
    margin: 0 auto;
    padding-right: 1px;
    vertical-align: middle;
}

h1 {
    padding-bottom: 0
}

#controls h1 {
    width:100%;
}

#buttons {
    margin: 0
}
#tablewrap {
    padding: 0;
    margin-bottom: 30px;
    width: 100%;
    display:block;
    position: relative;
}

td {
    border: solid 1px black;
    margin: 0;
    padding: 0;
    height: 80px;
}

tr {
    line-height: 0px;
}

table {
    width:100%;
    margin-left: auto;
    margin-right: auto;
    border-spacing: 0;
    border: solid 1px black;
    background:#1A1A1A;
}

.labelHolder {
    min-width: 48px;
    width: 100px !important;
    height: 80px;
    transition: background .3s;
    text-align: center;
    line-height: 21px;
}

#labelName {
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
}

#overlay-logo {
    position: absolute;
    bottom: 70px;
    right: 20px;
    width: 200px;
    height: auto;
}

.label {
    line-height: 21px;
    text-align: center;
    border: none;
    margin: 0;
    display: inline-block;
    padding: 4px;
    color: #333;
}

.tier {
    min-width:150px;
    min-height: 80px;
    text-align: left;
}

.hiddenkid {
    display:none;
}

td:last-of-type {
    background-color: black;
    width: 128px;
}

#settings {
    width: 55px;
    height: 55px;
    background: url('/images/chart/chart/settings.png') center no-repeat;
    cursor: pointer;
    transition: all .3s;
    display:inline-block;
}

#settings:hover {
    opacity: .5;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.characterDisplay{
    width:75%;
}
.settingsBox{
    min-width: 136px;
    max-width: 150px;
}


#moveButtons {
    width: 64px;
    height: 64px;
    display:inline-block;
}
div#moveUp {
    height:32px;
    width:64px;
    background: url('/images/chart/chart/arrowup.png') center no-repeat;
    cursor: pointer;
    transition: all .3s;
}
div#moveDown {
    height:32px;
    width:64px;
    background: url('/images/chart/chart/arrowdown.png') center no-repeat;
    cursor: pointer;
    transition: all .3s;
}
#moveButtons div:hover {
    opacity: .5;
}
#char {
    margin: 0px auto;
    line-height: 0px;
}

.character {
    display:inline-block;
    height: 80px;
    width: 80px;
    background-position: center;
    background-size: cover;
    flex: none;
}

.darkTheme .character{
    background-color: #000;
}

#overlay {
    opacity:0;
    visibility: hidden;
    position: fixed;
    left: 0px;
    top: 0px;
    width:100%;
    height:100% !important;
    text-align:center;
    z-index: 1000;
    background-color:rgba(0,0,0,.9);
    transition: opacity .3s;
}

#overlay #modalWrapper #modal,#gameChange,#helpMenu,#screenshotShow {
    position: relative;
    display:none;
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    padding:20px;
    text-align:center;
    z-index: 2000;
    max-height: 600px;
    overflow-y: scroll;
    box-sizing: border-box;
}
#screenshotShow canvas {
    width: 100%;
    margin: 20px 0
}

#switchButtons {
    line-height:2em;
}

#helpMenu {
    text-align: left;
    z-index: 10005
}

#backgroundcolorselectContainer {
    width: 100%;
    overflow: scroll;
    margin-bottom: 30px;
    display: none;
}

#colorselect, #backgroundcolorselect {
    margin: 0px 4px;
    margin-bottom: 20px;
}

#colorselect span, #backgroundcolorselect span {
    width: 30px;
    height: 30px;
    margin: 3px;
    display: inline-block;
    transition: box-shadow .1s;
    cursor: pointer;
    border-radius: 50%;
    border: 2px solid #fff;
}

#colorselect span.selected, #backgroundcolorselect span.selected {
    border: solid 2px #000;
}

#close {
    position: absolute;
    top:0;
    right:0;
    width:16px;
    height:16px;
    margin:16px;
    background:url("/images/chart/chart/close.png");
    opacity: .5;
    transition: opacity .3s;
    cursor: pointer;
}
#close:hover {
    opacity:1;
}

button {
    background: #fff;
    border: solid 1px #efefef;
    cursor: pointer;
    outline: none;
    position: relative;
    padding: 10px;
    font-size: 14px;
    width: 100%;
    max-width: 250px;
    box-sizing: border-box;
}

button:active {
    box-shadow: 0 1px #dedede;
    top: 1px;
}

#helpMenu { font-size: 15px }

#char {
    /*width: 8500px;*/
    display: flex;
    flex-wrap: nowrap;
}

#char-tier-outer-container-scroll {
    width: 100%; bottom: 0px !important; height: 120px; background: #fff; padding: 5px 0; margin: 0 -13px; z-index: 1000; border-top: #666 solid 1px; border-bottom: #666 solid 1px; box-sizing: border-box;
}

#char-tier-outer-container-scroll.sticky {
    position: fixed;
    bottom: 0px !important;
}

#char-tier-container-scroll { overflow-x: scroll; z-index: 10005 }

.sumome-share-client-wrapper.sumome-share-client-wrapper-mobile-bottom-bar { display: none; }

.category-carousel-item img {
    max-width: 100%;
    height: auto;
}

@media (max-width: 480px){
    body {
        font-size: 15px;
    }
    h1 { font-size: 25px; line-height: 30px}

    button {
        max-width: 350px;
    }

    #tablewrap{
    }

    #backgroundcolorselectContainer {
        text-align: left;
    }

    #backgroundcolorselect {
        width: 900px;
    }

    #colorselect, #backgroundcolorselect {
    }

    #colorselect span, #backgroundcolorselect span {
        width: 35px;
        height: 35px;
    }

    .settingsBox{
        min-width: 0px;
    }
    td:last-of-type {
        width: 64px;
    }
}

@media (min-width: 768px){
    #screenshotShow canvas {
    width: 95%;
}
#char-tier-outer-container-scroll { position: relative; height: auto; background: #fff; padding: 0; margin: 0; z-index: 1000; border: none;}

#overlay #modalWrapper #modal,#gameChange,#helpMenu,#screenshotShow {
max-height: 800px;
overflow-y: scroll;
}

#char-tier-container-scroll { position: relative; width: 100%; bottom: 25px !important; height: auto; overflow-x: scroll; background: #fff; padding: 20px 0 0; margin: 0px; z-index: 1000; border: none}

    #char { width: 100%; flex-wrap: wrap }

#helpMenu { font-size: 15px }


button {
    font-size: 16px
}

    .category-carousel-item img {
        max-width: 100%;
        height: auto;
    }

    .character {
        display:inline-block;
        height: 80px;
        width: 70px;
        background-size: cover;
    }

    #colorselect, #backgroundcolorselect {
        margin-bottom: 0px;
    }
}

@media (min-width: 1191px){
    #controls {
        width: 100%;
        text-align: left;
    }
    #controls h1{
        width: 50%;
    }

    #tablewrap {
        width: 100%;
    }

    table {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .tier {
        min-width:500px;
        min-height: 80px;
        text-align: left;
    }
    #char {
        margin: 10px auto;
        line-height: 0px;
    }

    .category-carousel-item img {
        max-width: 100%;
        height: auto;
    }

    .character {
        display:inline-block;
        height: 80px;
        width: 80px;
        background-size: cover;
    }

    #overlay #modalWrapper #modal,#gameChange,#helpMenu,#screenshotShow {
        width: 768px;
    }
    #settings {
        background: url('/images/chart/chart/settings-large.png') center no-repeat;
    }
}

#draggable-container {
    position: relative;
    height: 600px;
    padding: 0;
    margin: 20px 0px;
    box-sizing: border-box;
    width: 100%;
}

#screenshotShow {
    display: none;
}

.draggable {
    width: 100px;
    height: 100px;
    float: left;
    position: relative;
    padding: 0;
    margin: 0;
    cursor: pointer;
    background-position: center;
    background-size: cover;
    z-index: 999;
}

.draggable-list .draggable {
    width: 60px;
    height: 60px;
    z-index: 999;
}

#drop {
    width: 100%;
    height: 600px;
    float: left;
    background: #000;
    position: relative;
    padding: 0;
    margin: 0 0 20px 0;
    border: 2px solid #ccc;
    overflow: hidden;
}

#draggable-container #drop:before {
    content: '';
    position: absolute;
    border-bottom: 2px #ccc solid;
    height: 100%;
    width: 100%;
    transform: translateY(-50%);
}

#draggable-container #drop:after {
    content: '';
    position: absolute;
    border-right: 2px #ccc solid;
    height: 100%;
    width: 100%;
    transform: translateX(-50%);
}

.axis-labels {
    position: absolute;
    color: #fff;
    font-size: 25px;
    z-index: 1000;
}

#left-x {
    left: 10px;
    top: 52%;
}

#right-x {
    right: 10px;
    top: 52%;
}

#top-y {
    top: 10px;
    text-align: center;
    width: 100%;
}

#bottom-y {
    bottom: 10px;
    text-align: center;
    width: 100%;
}

.axis-text {
    background: none;
    border: none;
    color: #fff;
    font-size: 25px;
    text-align: center;
    text-shadow: 0px 0px 5px #000;
}
.axis-text:disabled {
    color: #fff !important;
    -webkit-text-fill-color:#fff;
    opacity:1 !important;
}


@media (max-width: 480px) {
    .axis-labels {
        font-size: 19px;
        color: #fff;
    }

    .axis-text {
        color: #fff;
        font-size: 16px;
        width: 250px;
    }

    #left-x .axis-text{
        text-align: left;
    }
    #right-x .axis-text{
      text-align: right;
    }
    #top-y .axis-text{
        text-align: center;
    }
    #bottom-y .axis-text{
        text-align: center;
    }

    .draggable-list .draggable {
        width: 35px;
        height: 35px;
    }
    
    .draggable {
        width: 35px;
        height: 35px;
    }
}
